<refentry id="html.ext">
<refmeta>
<refentrytitle>html.ext</refentrytitle>

</refmeta>
<refnamediv>
<refname>html.ext</refname>
<refpurpose>Identifies the extension of generated HTML files</refpurpose>
</refnamediv>

<refsynopsisdiv>
<src:fragment id='html.ext.frag'>
<xsl:param name="html.ext" select="'.html'"/>
</src:fragment>
</refsynopsisdiv>

<refsect1><title>Description</title>

<para>The extension identified by <parameter>html.ext</parameter> will
be used as the filename extension for chunks created by this stylesheet.
</para>

</refsect1>
</refentry>
